Adobe After Effects à 17.1 buffer overflow

entréeeditHistoryDiffjsonxmlCTI

Une vulnérabilité a été trouvé dans Adobe After Effects à 17.1 et classée critique. Affecté est une fonction inconnue. Mettre à jour élimine cette vulnérabilité.

Chronologie

Utilisateur

Domaine

Commit Conf

Approve Conf

IDEngagéUtilisateurDomaineChangementRemarquesModéréRaisonC
1056194927/10/2020VulD...confirm_urlhttps://helpx.adobe.com/security/products/after_effects/apsb20-35.htmlcve.mitre.org27/10/2020accepté70
1020234826/06/2020VulD...cve_nvd_summaryAdobe After Effects versions 17.1 and earlier have a heap overflow vulnerability. Successful exploitation could lead to arbitrary code execution .mitre.org26/06/2020accepté100
1020234726/06/2020VulD...cve_assigned1583107200mitre.org26/06/2020accepté100
1020233826/06/2020VulD...cvss3_nvd_aHnist.gov26/06/2020accepté100
1020233726/06/2020VulD...cvss3_nvd_iHnist.gov26/06/2020accepté100
1020233626/06/2020VulD...cvss3_nvd_cHnist.gov26/06/2020accepté100
1020233526/06/2020VulD...cvss3_nvd_sUnist.gov26/06/2020accepté100
1020233426/06/2020VulD...cvss3_nvd_uiRnist.gov26/06/2020accepté100
1020233326/06/2020VulD...cvss3_nvd_prNnist.gov26/06/2020accepté100
1020233226/06/2020VulD...cvss3_nvd_acLnist.gov26/06/2020accepté100
1020233126/06/2020VulD...cvss3_nvd_avLnist.gov26/06/2020accepté100
1020231826/06/2020VulD...cvss2_nvd_aiCnist.gov26/06/2020accepté100
1020231726/06/2020VulD...cvss2_nvd_iiCnist.gov26/06/2020accepté100
1020231626/06/2020VulD...cvss2_nvd_ciCnist.gov26/06/2020accepté100
1020231526/06/2020VulD...cvss2_nvd_auNnist.gov26/06/2020accepté100
1020231426/06/2020VulD...cvss2_nvd_acMnist.gov26/06/2020accepté100
1020231326/06/2020VulD...cvss2_nvd_avNnist.gov26/06/2020accepté100
1020230326/06/2020VulD...cwe787 (buffer overflow)26/06/2020accepté100
1020235626/06/2020VulD...cvss3_nvd_basescore7.8nist.gov26/06/2020accepté90
1020235526/06/2020VulD...cvss3_vuldb_rcC26/06/2020accepté90

Interested in the pricing of exploits?

See the underground prices here!